@charset "utf-8";
/* CSS Document */

/*----------公用部分-------------*/

* { margin:0px; padding:0px;}

body {background-color:#ffffff; color: #666666; font: 14px/28px "MicroSoft YaHei",'宋体',tahoma, Srial, helvetica, sans-serif; margin:0px; word-spacing:5px; letter-spacing: 1px; background:url(bg.jpg) repeat-x;}

li{list-style:none;}

ul{margin:0;padding:0;list-style:none;}

img{border:none;}

a:link {color: #666666;text-decoration: none;}
a:visited {text-decoration: none;color: #666666;}
a:hover {text-decoration: none; color:#bb0000;}
a:active {text-decoration: none;color: #666666;}

.link01,a.link01:link,a.link01:visited,a.link01:hover { color:#fff; vertical-align: middle;}
.link02,a.link02:link,a.link02:visited,a.link02:hover { color:#333; vertical-align: middle;}
.link03,a.link03:link,a.link03:visited,a.link03:hover { color:#000; vertical-align: middle;}
.link04,a.link04:link,a.link04:visited,a.link04:hover { color:#999; vertical-align: middle;}

.clear{ clear:both;}

/** 信息 **/ 
.xx{ height:154px; background:#efefef; margin:auto;}
.xx_M{ width:1100px; margin:0 auto; height:154px;}
.xx_M ul{ float:left; margin:15px 50px;}
.xx_M li{ line-height:38px;}
.button{ width:165px; float:left; margin:10px 50px;}
.button img{ margin-top:15px;}

.bq{height:70px;background:#db3333; margin:auto; color:#FFF; margin-top:1px;}
.bq_M{ width:1200px; margin:0 auto; line-height:70px;}
.bq_M span{ float:right; margin-left:20px;}